/*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: Your Name Here
Last Updated: Enter Date Here
*/

.ou-button-spacer { padding: 3px; }

/* pagination styling for news listing pages */
nav.pagination li {display:inline;}
#content-interior #additonal-content nav.pagination li a {
	padding-right: 0px;
	background: none;
}

#content-interior #additonal-content nav.pagination li a.current {
	pointer-events: none;
	text-decoration: none;
	color: #000;
}

/* allowing multiple galleries on one page */
[id^=interior-features] {
	margin: 0 auto;
}


/* special preview mode styling for server-side script info */
.ou-preview { 
	background-color: #fff;
	color: #000;
	padding: 20px;
}

.ou-preview ul {
	list-style: disc inside; 
}

.ou-dropshadow {
	width: 90%;
	margin: 20px auto;
	box-shadow: 5px 5px 10px #eee;
	border: 1px solid #eee;
}

#news-pagination li {
	display: inline;
}

#news-pagination a {
	padding-right: 0 !important;
	background: none !important;
}

#news-pagination .current {
	text-decoration: none;
	color: #000;
}
